Error on updating to squeeze from lenny

Charles Curley charlescurley at charlescurley.com
Fri Feb 11 06:50:10 MST 2011


On Fri, 11 Feb 2011 01:50:02 -0800 (PST)
Make Compile <makecompile at yahoo.com> wrote:

> Guys, 
> I've encountered this error while trying to migrate from lenny to
> squeeze.any ideas would be much appreciated. Tnx
> 
> GPG error: http://security.debian.org stable/updates Release: The
> following signatures couldn't be verified because the public key is
> not available: NO_PUBKEY AED4B06F473041FA W: You may want to run
> apt-get update to correct these problems

Mr. Make Compile, having cross-posted, already has an answer. Should
someone else hits the same thing,
http://www.debian.org/News/2011/20110209



-- 

Charles Curley                  /"\    ASCII Ribbon Campaign
Looking for fine software       \ /    Respect for open standards
and/or writing?                  X     No HTML/RTF in email
http://www.charlescurley.com    / \    No M$ Word docs in email

Key fingerprint = CE5C 6645 A45A 64E4 94C0  809C FFF6 4C48 4ECD DFDB


More information about the PLUG mailing list